<?php
      
        
    $passa      = 'ALERTAS';
    $saidaTexto = '';
    $informacao = '';
    if ( $resultado = @file_get_contents('http://www.basikus.net/info/') ) {
        $resultado = explode("|", $resultado);
        if (count($resultado)>1){
            $passa = $resultado[0];
            if ( $passa == 'VERSAO' ) {
                if ( $resultado[1] == infoVersao) $informacao='<span style="color:white;">A sua versão de ' . systemSiteBName . ' está actualizada</span>';
                else $informacao='<span style="color:red;">A nova versão do ' . systemSiteBName . ' é <b>' . $resultado[1] . '</b> (a sua é ' . infoVersao . ')</span>';
            }else $informacao = $resultado[1];
        }
    }
    switch($passa){
        case 'VERSAO':
                $saidaTexto = "<span style='color:blue;'>[!]</span>&nbsp;" . $informacao;
                break;
        case 'INFO':
                $saidaTexto = "<span style='color:blue;'>[+]</span>&nbsp;" . $informacao;
                break;
        default:
                $rssFeed    = simplexml_load_file($rssFeed);
                $intRnd     = rand(0,5);
                $saidaTexto = '<span style="color:blue;">[i]</span>&nbsp;<b>' . strip_tags($rssFeed->channel->item[$intRnd]->title) . '</b><br/>' . strip_tags($rssFeed->channel->item[$intRnd]->description);
                break;
    }

?>		
                <br/>
		<div id="right-column" style="padding-left:10px;">
	       		
<?php
/*
    <div>
        <h3><?php print $bngMenu;?></h3>
        <ul class="nav">
            <li><a href="/bsk/categorias/?/adicionar"><?php print $bngCategorias;?></a></li>
            <li><a href="/bsk/utilizadores/?/adicionar"><?php print $bngUtilizadores;?></a></li>
            <li class="last"><a href="/bsk/?sair"><?php print $bngSair;?></a></li>
        </ul>
    </div>
*/
?>
                        
                        
                        
			<br/>
			<strong class="h"><?php print $bngInfo;?></strong>
			<div class="box"><?php print $saidaTexto;?></div>
	               <div id="logo-letaral">
	               <a href="<?php print infoUrl;?>" title="<?php print systemSiteBName;?>" target="_blank"><img src="<?php print infoUrlImg;?>" alt="<?php print systemSiteBName;?>" border="0"/></a>
	               </div>
	       </div> 
